PEP 594 wurde am 11. März akzeptiert. Für die Python Standard Library bedeutet dies, dass mit Version 3.13 einige alte Packages entfernt werden, darunter cgi, crypt, pipes und telnetlib. Dieser Entscheidung ist seit 2019 eine kontroverse Diskussion vorangegangen.

Viktor, 8 Monate, 2 Wochen her

Keine Kommentare

Kommentar verfassen